This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 414681 - gg2 fails to rebuild in rawhide
gg2 fails to rebuild in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gg2 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-06 14:26 EST by Jesse Keating
Modified: 2013-01-09 21:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-07 16:16:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-12-06 14:26:49 EST
configure.in:157: warning: AC_COMPILE_IFELSE was called before AC_GNU_SOURCE
../../lib/autoconf/specific.m4:331: AC_GNU_SOURCE is expanded from...
aclocal.m4:8623: gl_LOCK_EARLY_BODY is expanded from...
aclocal.m4:8616: gl_LOCK_EARLY is expanded from...
aclocal.m4:8842: gl_LOCK is expanded from...
aclocal.m4:857: gt_INTL_SUBDIR_CORE is expanded from...
aclocal.m4:720: AM_INTL_SUBDIR is expanded from...
aclocal.m4:97: AM_GNU_GETTEXT is expanded from...
configure.in:157: the top level
configure.in:157: warning: AC_RUN_IFELSE was called before AC_GNU_SOURCE
configure.in:44: error: possibly undefined macro: AC_MSG_ERROR
      If this token and others are legitimate, please use m4_pattern_allow.
      See the Autoconf documentation.
configure.in:585: error: possibly undefined macro: AM_PATH_ESD
error: Bad exit status from /var/tmp/rpm-tmp.71557 (%build)

http://koji.fedoraproject.org/koji/getfile?taskID=279850&name=build.log
Comment 1 Dominik 'Rathann' Mierzejewski 2007-12-07 16:16:33 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.